Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 May 2026 14:10:03 +0300

Märjamaa Vallavalitsus menetleb praegu kasutusteatist nr 2611301/05331 
aadressile Rapla maakond, Märjamaa vald, Varbola küla, Vabriku, Rapla 
maakond, Märjamaa vald, Varbola küla, Vabriku (ELAMU, Varjualune-kuur) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27835543>  (menetlus nr: 
546462), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (HELGI TAMMARU) poole.